.center_th { text-align:center !important; }

.btn-signin i
{
	position:absolute;
	top:0;
	right:0;
	font-size:22px;
	margin:5px 8px;
}
@media (max-width: @screen-xs-min) {
  .modal-xs { width: @modal-sm; }
}
.noty_message { direction:rtl;text-align: right !important;}

	.header_logos
	{
		margin-top:-10px;
	}


.modal-dialog {
 min-width: inherit;
}
	
.btn_link
{
	background:none!important;
     border:none; 
     padding:0!important;
    
    /*optional*/
    font-family:arial,sans-serif; /*input has OS specific font-family*/
     color:gray;
     text-decoration:underline;
     cursor:pointer;
}

.tool-tip {
  display: inline-block;
}

.tool-tip [disabled] {
  pointer-events: none;
}

#kick_wrapper{ position:relative; }
#kick_actions{ position:absolute; bottom: 10px; left:0px; z-index:10; }

